QGIS Application - Bug report #19462

QGIS 3.2 Database Manager menu ICON mission and database manager is not available

2018-07-22 02:57 PM - al piszcz

Status: Closed

Priority: Normal

Assignee:

Category: DB Manager

Affected QGIS version:3.2 Regression?: No

Operating System: Easy fix?: No

Pull Request or Patch supplied: Resolution: not reproducable
Crashes QGIS or corrupls data: Copied to github as #: 27290
Description

QGIS 3.2 Database Manager menu ICON mission and database manager is not available

QGIS 2.x is fine.

History

#1 - 2018-07-22 10:39 PM - Nyall Dawson
- Status changed from Open to Feedback

What platform are you running on? Are you sure the dbmanager plugin is enabled in the plugin settings?

#2 - 2018-07-23 08:19 AM - al piszcz
- File Capture.JPG added

Windows 10/64
Views->Toolbars->Database Toolbar

The menu bar expands and a blank section appears, however there is no DISK/DB ICON (BLUE) in the panel. PNG attached.

If | disable the Database Toolbar the blank section is removed.

| also tried resetting Menus by Settings->Options->Menus->Reset to Defaults. No change in behavior.

Similar steps and loading rasters from PostGIS works correctly with 2.18.

#3 - 2018-07-23 11:18 AM - Nyall Dawson

Please confirm that the plugin is enabled

#4 - 2018-08-23 12:51 AM - Giovanni Manghi
- Resolution set to not reproducable
- Status changed from Feedback to Closed

Closing for lack of feedback.
Files

Capture.JPG 9.47 KB 2018-07-23 al piszcz
